/* -----共通部分----- */
body {

font-size:10px;
color:#333333;
	
		/* スク充E弌爾寮瀋E/
		
		scrollbar-3dlight-color:#efeee5;	/*　外枠の明Eなの影色 */
	scrollbar-arrow-color:#efeee5;		/*　矢印（▲）の色 */
	scrollbar-darkshadow-color:#efeee5;	/*　外枠の暗い方の影色 */
	scrollbar-face-color:#ffffff;		/*　表面の色 */
	scrollbar-highlight-color:#efeee5;	/*　内枠の明Eなの影色 */
	scrollbar-shadow-color:#efeee5;		/*　内枠の暗い方の影色 */
	scrollbar-track-color:#cecece;		/*　トラックカラーの色 */

}

A:link    {color:#f552a7}
A:visited {color:#ff0033}
A:active  {color:#f552a7}
A:hover   {color:#ff0033}

hr {height:1px; color:#999999}
h3{margin:0px;}

/* 通E諒源表示用（検索E未侶E等を表示すE櫃忙藩僉 */
.StrStyle{font-size:10px; margin:0px; text-align:center}

/* 検索文字列の強調用 */
.Search{font-weight:bold; background-color:#1a1a14}

/* -----共通部分ここまで----- */


/* title.php タイトE分 */
.Top   {font-size:10px} /* 左上のE鵐 */
.Title {font-weight:bold; font-size:12px; color:#969696; letter-spacing:1px; margin-left:10px; text-align:left } /* EタイトE*/


/* main.php メイン表示部分 */
.dTable    {border:0px; border-color:#edf8d1; border-style:solid; border-collapse:collapse; font-size:12px; color:#969696; margin:0px;} /* テーブE*/
/*.dCell1    {border:0px; border-color:#edf8d1; border-style:solid; background-color: transparent;; padding:0px} /* タイトE愀 */
.dCell2    {border:0px; border-color:#edf8d1; border-style:solid; background-color: transparent; padding:4px } /* 本文背景 */
.dImg      {border:0px; border-color:#c0c0c0; border-style:solid; margin:1px; float:left} /* 画E*/
.dDate     {
	font-size:10px;
	margin-left:0px;
	letter-spacing:0px;
	color: #FF0000;
} /* E嬖源E*/
.dTitle    {font-size:12px; color:#969696;} /* タイトE源E*/
.dContents {font-size:10px; margin:0px} /* 本文文E*/
.main   {padding:4px }


/* footer.php フッター部分 */
/* .Footer {text-align:center; font-size:5px} /* フッター文E*/


/* カE鵐澄蕊分 */
/*.cTable{border:2px #99FFCC solid;border-collapse:collapse} /* テーブE*/
/*.cTitle{font-size:14px; text-align:center; border:1px #DDDDDD solid; padding:1px; background-color:#FFFFDD} /* 憲續分文E*/

/* カE鵐澄次曜E充部分 */
/* .cHTR {font-weight:bold; font-size:1px; text-align:center} /* 文字共通 */
/* .cHWek{border:1px #DDDDDD solid; padding:1px; background-color:#EEEEEE} /* 平E*/
/* .cHSat{border:1px #DDDDDD solid; padding:1px; background-color:#CCFFFF; color:#0000FF} /* 土曜E*/
/* .cHSun{border:1px #DDDDDD solid; padding:1px; background-color:#FFCCCC; color:#FF0000} /* E貌E*/

/* カE鵐澄次E嬋充部分 */
/* .cBTR {font-size:1px; text-align:right} /* 文字共通 */
/* .cBBlk{border:1px #DDDDDD solid; padding:1px; background-color:#edf8d1} /* 空E*/
/* .cBWek{border:1px #DDDDDD solid; padding:1px; background-color:#edf8d1} /* 平E*/
/* .cBSat{border:1px #DDDDDD solid; padding:1px; background-color:#CCFFFF; color:#0000FF} /* 土曜E*/
/* .cBSun{border:1px #DDDDDD solid; padding:1px; background-color:#FFCCCC; color:#FF0000} /* E貌E*/
/* .cBHol{border:1px #DDDDDD solid; padding:1px; background-color:#FFCCCC; color:#FF0000} /* 祝祭E*/
/* .cBLnk{font-weight:bold} /* E鵐文E*/


/* admin.php 管理画面 */
.aTitle    {font-size:16px; color:#000000; background-color:#FFFFCC; text-align:center} /* 上部タイトE*/
.aStrStyle {font-size:14px; margin:15px; text-align:center} /* 説明文 */
.aInput    {font-size:12px; width:160px} /* ボタE*/
.aTable    {border:1px; border-color:#666666; border-style:solid; border-collapse:collapse; font-size:14px} /* テーブE*/
.aCell1    {border:1px; border-color:#666666; border-style:solid; background-color:#FFFFEE} /* 通E分 */
.aCell2    {border:1px; border-color:#666666; border-style:solid; background-color:#CCFFCC; text-align:center} /* タイトE*/